Novell Home

CVE-2013-6484

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-6484 at MITRE

Description

The STUN protocol implementation in libpurple in Pidgin before 2.10.8 allows remote STUN servers to cause a denial of service (out-of-bounds write operation and application crash) by triggering a socket read error.

NVD CVSS v2 Base Score: 5.0 (AV:N/AC:L/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entry: 861019

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SLE 11 SP3 DEBUGINFO
  • pidgin-debuginfo >= 2.6.6-0.23.1.i586
  • pidgin-debugsource >= 2.6.6-0.23.1.i586
Builds
SAT Patch Nr: 9213
SLE 11 SP3 DEBUGINFO
  • pidgin-debuginfo >= 2.6.6-0.23.1.ia64
  • pidgin-debugsource >= 2.6.6-0.23.1.ia64
Builds
SAT Patch Nr: 9213
SLE 11 SP3 DEBUGINFO
  • pidgin-debuginfo >= 2.6.6-0.23.1.ppc64
  • pidgin-debugsource >= 2.6.6-0.23.1.ppc64
Builds
SAT Patch Nr: 9213
SLE 11 SP3 DEBUGINFO
  • pidgin-debuginfo >= 2.6.6-0.23.1.s390x
  • pidgin-debugsource >= 2.6.6-0.23.1.s390x
Builds
SAT Patch Nr: 9213
SLE 11 SP3 DEBUGINFO
  • pidgin-debuginfo >= 2.6.6-0.23.1.x86_64
  • pidgin-debugsource >= 2.6.6-0.23.1.x86_64
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1.i586
  • finch-devel >= 2.6.6-0.23.1.i586
  • libpurple >= 2.6.6-0.23.1.i586
  • libpurple-devel >= 2.6.6-0.23.1.i586
  • libpurple-lang >= 2.6.6-0.23.1.i586
  • pidgin >= 2.6.6-0.23.1.i586
  • pidgin-devel >= 2.6.6-0.23.1.i586
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1.ia64
  • finch-devel >= 2.6.6-0.23.1.ia64
  • libpurple >= 2.6.6-0.23.1.ia64
  • libpurple-devel >= 2.6.6-0.23.1.ia64
  • libpurple-lang >= 2.6.6-0.23.1.ia64
  • pidgin >= 2.6.6-0.23.1.ia64
  • pidgin-devel >= 2.6.6-0.23.1.ia64
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1.ppc64
  • finch-devel >= 2.6.6-0.23.1.ppc64
  • libpurple >= 2.6.6-0.23.1.ppc64
  • libpurple-devel >= 2.6.6-0.23.1.ppc64
  • libpurple-lang >= 2.6.6-0.23.1.ppc64
  • pidgin >= 2.6.6-0.23.1.ppc64
  • pidgin-devel >= 2.6.6-0.23.1.ppc64
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1.s390x
  • finch-devel >= 2.6.6-0.23.1.s390x
  • libpurple >= 2.6.6-0.23.1.s390x
  • libpurple-devel >= 2.6.6-0.23.1.s390x
  • libpurple-lang >= 2.6.6-0.23.1.s390x
  • pidgin >= 2.6.6-0.23.1.s390x
  • pidgin-devel >= 2.6.6-0.23.1.s390x
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Software Development Kit 11 SP3
  • finch >= 2.6.6-0.23.1.x86_64
  • finch-devel >= 2.6.6-0.23.1.x86_64
  • libpurple >= 2.6.6-0.23.1.x86_64
  • libpurple-devel >= 2.6.6-0.23.1.x86_64
  • libpurple-lang >= 2.6.6-0.23.1.x86_64
  • pidgin >= 2.6.6-0.23.1.x86_64
  • pidgin-devel >= 2.6.6-0.23.1.x86_64
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Desktop 11 SP3
  • finch >= 2.6.6-0.23.1.i586
  • libpurple >= 2.6.6-0.23.1.i586
  • libpurple-lang >= 2.6.6-0.23.1.i586
  • libpurple-meanwhile >= 2.6.6-0.23.1.i586
  • libpurple-tcl >= 2.6.6-0.23.1.i586
  • pidgin >= 2.6.6-0.23.1.i586
Builds
SAT Patch Nr: 9213
SUSE Linux Enterprise Desktop 11 SP3
  • finch >= 2.6.6-0.23.1.x86_64
  • libpurple >= 2.6.6-0.23.1.x86_64
  • libpurple-lang >= 2.6.6-0.23.1.x86_64
  • libpurple-meanwhile >= 2.6.6-0.23.1.x86_64
  • libpurple-tcl >= 2.6.6-0.23.1.x86_64
  • pidgin >= 2.6.6-0.23.1.x86_64
Builds
SAT Patch Nr: 9213

© 2014 Novell